#check-box{margin:10px 0;}
#check-box label{color:#535353;font:14px arial;}
#check-box1{margin:20px 10px 25px;width:100%;}
#check-box1 label{color:#333;font:14px arial;}
[type="radio"]:not(:checked), [type="radio"]:checked{left:-9999px;position:absolute;}
[type="radio"]:not(:checked) + label, [type="radio"]:checked + label{cursor:pointer;font-family:arial;font-size:14px;padding-left:25px;position:relative;}
[type="radio"]:not(:checked) + label::before, [type="radio"]:checked + label::before{background:none repeat scroll 0 0 #fff;border:1px solid #c8c8c8;border-radius:12px;content:"";height:20px;left:0;margin-top:-2px;position:absolute;top:0;width:20px;}
#map-filter [type="radio"]:not(:checked) + label::before, #map-filter [type="radio"]:checked + label::before{background:none repeat scroll 0 0 transparent;border:1px solid #c8c8c8;border-radius:2px;color:#f16621;content:"";height:20px;left:0;margin-top:-6px;position:absolute;top:2px;width:20px;}
[type="radio"]:not(:checked) + label::after, [type="radio"]:checked + label::after{background:none repeat scroll 0 0 #1d8de4;border-radius:10px;content:"";font-size:14px;height:21px;left:-1px;margin-top:-5px;position:absolute;top:3px;transition:all 0.2s ease 0s;width:23px;}
[type="radio"]:not(:checked) + label::after{opacity:0;transform:scale(0);}
[type="radio"]:checked + label::after{opacity:1;transform:scale(0.5);}
[type="radio"]:disabled:not(:checked) + label::before, [type="radio"]:disabled:checked + label::before{background-color:#ddd;border-color:#bbb;box-shadow:none;}
[type="radio"]:disabled:checked + label::after{color:#999;}
[type="radio"]:disabled + label{color:#aaa;}
@media only screen and (max-width:640px){#check-box1{margin:20px 0 25px;width:100%;}
}
@media only screen and (min-width:770px){#check-box1{margin:0 2px 15px;width:auto;}
}
@media only screen and (min-width:1030px){#check-box1{float:left;margin:20px 16px 25px 0;text-align:center;width:100%;}
#check-box{float:left;width:100%;}
}